Re: [LAU] Le Puzzle du Batteur - The Drummer's 'G'igsaw: UPDATE

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: <linux-audio-user@...>
Date: Saturday, July 23, 2011 - 9:37 pm

Hi list,

An update for compatibility with Lilypond 2.14 is available

http://superbonus.project.free.fr/spip.php?article44

********************

You have to install:

GNU Lilypond >= 2.14.0
http://lilypond.org

midicomp 0.0.4
http://midicomp.opensrc.org/midicomp-0.0.4.tar.gz

Download midicomp 0.0.4 then, in root console, move it to /usr/local
(or /usr):
# mv /YOUR/PATH/.../midicomp-0.0.4.tar.gz /usr/local (or /usr)

Still in root, go to /usr/local (or /usr)
# cd /usr/local (or /usr)

Unpack:
# tar -zxvf midicomp-0.0.4.tar.gz

and go to new repertory:
# cd /usr/local/midicomp-0.0.4 (or /usr)

then tape (still in root):
# make

If you choose /usr the binary should be installed in /usr/bin au-
tomagically but in the case of /usr/local I think you have to move
this file in /usr/local/bin after the compile:
# mv /usr/local/midicomp-0.0.4/midicomp /usr/local/bin

Python 2.6.x with Tk option activated.
Already in your Linux distribution.
or http://www.python.org/

GNU Bash, GNU awk and GNU sed.
by default in your Linux distribution.

As default config I use Timidity++ 2.13.2 with eawpatches. (and without
reverb!!!)

********************

Correction of a minor bug.
La Bibliothèque isn't updated but there is no problem for its use in the
'G'igsaw.

Be happy.
Phil
_______________________________________________
Linux-audio-user mailing list
Linux-audio-user@lists.linuxaudio.org
http://lists.linuxaudio.org/listinfo/linux-audio-user

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

Messages in current thread:
Re: [LAU] Le Puzzle du Batteur - The Drummer's 'G'igsaw: UPD..., Phil Hézaine, (Sat Jul 23, 9:37 pm)